Comment 14 for bug 1701895

EvgeniyPatlan (evgeniy-patlan) wrote :

packages for debian9 Stretch are available